<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ca_valencia', version '2.4'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Escolliu si voleu fer o no còpies de seguretat automàtiques. Si escolliu \'manual\' aleshores les còpies de seguretat automàtiques només podran fer-se a través de l\'script CLI de còpies de seguretat automàtiques. Este es pot executar bé manualment al terminal o bé a través del cron.';
$string['automatedstoragehelp'] = 'Escolliu la ubicació on voleu que es guarden les còpies de seguretat quan es creen automàticament.';
$string['cannotfindassignablerole'] = 'El rol {$a} del fitxer de còpia no es pot fer correspondre amb cap dels rols que vos és permés d\'assignar.';
$string['choosefilefromactivitybackup_help'] = 'Quan es fan còpies de seguretat d\'activitats utilitzant els paràmetres per omissió, els fitxers de còpia es guardaran ací';
$string['choosefilefromcoursebackup_help'] = 'Quan es fan còpies de seguretat de cursos utilitzant els paràmetres per omissió, els fitxers de còpia es guardaran ací';
$string['choosefilefromuserbackup_help'] = 'Quan es facen còpies de seguretat de cursos amb l\'opció "Anonimitza la informació de l\'usuari" marcada, els fitxers de còpia de seguretat es guardaran ací';
$string['configloglifetime'] = 'Especifica el temps que es conservarà una còpia de seguretat de la informació del registre. La informació més antiga s\'esborrarà automàticament. Es recomana que este valor siga petit perquè la còpia de seguretat pot ser molt gran.';
$string['confirmcancelquestion'] = 'Segur que voleu cancel·lar?
Qualsevol informació que hàgeu introduït es perdrà.';
$string['enterasearch'] = 'Introduïu una busca';
$string['error_block_for_module_not_found'] = 'S\'ha trobat una instància de bloc òrfena (id: {$a->bid}) per al curs (id: {$a->mid}). Este bloc no és copiarà a la copia de seguretat.';
$string['error_course_module_not_found'] = 'S\'ha trobat un mòdul de curs orfe (id: {$a}). Este mòdul no es copiarà a la còpia de seguretat.';
$string['errorfilenamemustbezip'] = 'El nom de fitxer que introduïu ha d\'ésser un fitxer ZIP i tindre l\'extensió .mbz';
$string['errorfilenamerequired'] = 'Cal que introduïu un nom de fitxer vàlid per esta còpia de seguretat';
$string['errorminbackup20version'] = 'Este fitxer de còpia de seguretat s\'ha creat amb una versió de desenvolupament de Moodle ({$a->backup}). Com a mínim cal la {$a->min}. No es pot restaurar.';
$string['filealiasesrestorefailuresinfo'] = 'Alguns àlies inclosos en el fitxer de còpia de seguretat no poden ser restaurats. La següent llista conté la seua ubicació prevista i el fitxer d\'origen on es referien en el lloc web original.';
$string['generalblocks'] = 'Inclou els blocs';
$string['lockedbyconfig'] = 'Este paràmetre ha estat blocat en la configuració per omissió de les còpies de seguretat';
$string['lockedbypermission'] = 'No teniu permisos suficients per canviar este paràmetre';
$string['missingfilesinpool'] = 'Alguns fitxers no s\'han pogut guardar mentre es feia la còpia de seguretat, No es podran restaurar.';
$string['moreresults'] = 'Hi ha massa resultats. Introduïu una busca més específica.';
$string['restoretocurrentcourse'] = 'Restaura sobre este curs';
$string['restoretocurrentcourseadding'] = 'Combina la còpia de seguretat amb este curs';
$string['restoretocurrentcoursedeleting'] = 'Esborra els continguts d\'este curs i després restaura';
$string['setting_keep_groups_and_groupings'] = 'Guarda el grups actuals i els agrupaments.';
$string['setting_keep_roles_and_enrolments'] = 'Guarda els rols actuals i les inscripcions.';
$string['skipmodifdayshelp'] = 'Trieu ometre els cursos que no s\'hagen modificat des d\'un nombre de dies';
$string['skipmodifprevhelp'] = 'Trieu ometre o no els cursos que no s\'hagen modificat des de la còpia de seguretat anterior.';
$string['storagecourseandexternal'] = 'Àrea de còpies de seguretat del curs i el directori especificat';
