<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'ca_valencia', version '2.4'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Si voleu carregar diversos fitxers alhora, podeu comprimir-los en un fitxer zip que continga les imatges, i les imatges amb format vàlid que continga s\'incorporararan a la galeria.';
$string['addcomment'] = 'Afig un comentari';
$string['addimage'] = 'Afig imatges';
$string['autoresize_help'] = 'Podeu controlar si escanvia la mida de les imatges de la galeria i com es fa  Hi ha estes possibilitats:
* Pantalla: les imatges de dimensions que sobreparen la pantalla dels usuaris es reduiran per cabre-hi.
* De pujada: les imatges es redimensionaran a les especificades quan s\'afigen a la galeria.

També hi ha un complement per redimensionar-les a través de l\'editor, manualment.';
$string['errornosearchresults'] = 'La vostra busca no ha filtrat cap imatge';
$string['imageadd'] = 'Afig imatges';
$string['imagedirectory_help'] = 'Seleccioneu el directori que conté les imatges que voleu mostrar a la galeria. Quan s\'utilitza l\'opció &quot;Afig imatge&quot; galeria, les imatges carregades imatges s\'inclouran al directori.';
$string['lightboxgallery:addcomment'] = 'Afig un comentari a la galeria';
$string['lightboxgallery:addimage'] = 'Afig imatges a la galeria';
$string['lightboxgallery:addinstance'] = 'Afig una galeria Lightbox';
$string['position_top'] = 'Damunt';
$string['saveimage'] = 'Guarda {$a}';
$string['tagsimportconfirm'] = 'Segur que voleu importar les etiquetes de cada imatge en esta galeria?';
$string['zipnonewfiles'] = 'No s\'ha trobat cap altra imatge - assegureu-vos que les imatges siguen al directori arrel de l\'arxiu';
